# Generated by Django 2.2.4 on 2019-10-25 04:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0019_auto_20191022_1359'),
        ('main', '0019_award_image_url'),
    ]

    operations = [
    ]
